{
  "name": "server",
  "type": "module",
  "main": "src/index.ts",
  "scripts": {
    "build": "tsdown",
    "check-types": "tsc -b",
    "compile": "bun build --compile --minify --sourcemap --bytecode ./src/index.ts --outfile server",
    "dev": "bun run --hot src/index.ts",
    "start": "bun run dist/index.mjs"
  },
  "dependencies": {
    "@elysiajs/cors": "^1.4.1",
    "@elysiajs/trpc": "^1.1.0",
    "@hono/trpc-server": "^0.4.0",
    "@minmon/api": "workspace:*",
    "@minmon/auth": "workspace:*",
    "@minmon/db": "workspace:*",
    "@minmon/env": "workspace:*",
    "@sinclair/typebox": "^0.34.49",
    "@trpc/server": "catalog:",
    "better-auth": "catalog:",
    "dotenv": "catalog:",
    "elysia": "catalog:",
    "zod": "catalog:"
  },
  "devDependencies": {
    "@minmon/config": "workspace:*",
    "@types/bun": "catalog:",
    "tsdown": "^0.21.9",
    "typescript": "catalog:"
  }
}
